<?xml version="1.0" encoding="GB2312"?>
<menu>
<item label="动作" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=332" target="_Self" />
<item label="爱情" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=333" target="_Self" />
<item label="喜剧" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=334" target="_Self" />
<item label="科幻" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=335" target="_Self" />
<item label="恐怖" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=336" target="_Self" />
<item label="战争" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=337" target="_Self" />
<item label="剧情" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=338" target="_Self" />
<item label="动漫" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=339" target="_Self" />
<item label="综艺" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=340" target="_Self" />
<item label="体育" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=341" target="_Self" />
<item label="连续" url="http://www.karqi.com/Movie/ShowClass.asp?ClassID=343" target="_Self" />
</menu>
